エックスサーバー、推奨PHPバージョンを7.2に変更

このブログはエックスサーバーで稼働しています。

PHP5系より大幅に高速化したといわれているPHP7系ですがエックスサーバーでの推奨はPHP7.0でした。

7.1と7.2も選択できていましが、この度推奨バージョンがPHP7.2になりました。

これによりさらなる高速化が期待できるそうです。

PHP7.0でワードプレスが問題なく動いていたなら大丈夫だと思いますが念の為にプラグインのPHP対応状況を調べてくれるPHP Compatibility Checkerでチェックしたほうがいいでしょう。

エックスサーバーのPHPバージョン変更はサーバーパネル内の「PHP Ver.切替」から簡単に変更できます。

エックスサーバーではモジュール版PHPと同等の処理能力を持つ動作方式「FastCGI」とキャッシュによる高速化と負荷軽減効果を持つPHPの拡張モジュール「OPcache」が標準で有効になっています。

PHPバージョンアップすることでさらに高速化が期待できるので動作に不具合がなければ導入したほうがいいと思います。




シェアする

  • このエントリーをはてなブックマークに追加

フォローする

kazuphonic.com